h1:hover {           /*cada vez que el mouse pase por el h1*/
	color: #ffc83f     /* la letra tendra ese color*/
}
h1 {
	background: #000000;  /*el fondo es negro*/
	margin: 0;            /*margen de 0 para que se aline a los menus*/  
	text-align: center;    /*centra el texto en medio */          
	padding: 20px;   /*una distancia del texto de con la caja h1 de 20 px*/
	color: #FFFFFF;  /*un color de letra blanca*/
}

.container {
	width: 80%;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0 auto;
}
.container_principal {
	width: 100%;
	padding: 10px;
	background: black;
	position: relative; /*para que se relacione a los botones los cuales estan en absolute de modo que este es su punto de origen*/
}
/*creacion del slider*/
.container-slider {
	width: 80%;
	max-width: 1200px;
	margin: auto;
	overflow: hidden;
	margin-top: 1px;
	margin-bottom: 1px;
	z-index: 0; /*para que no tenga conflictos en el eje z con el menu principal*/
	background: black;
	border: 5px solid #000;

}
.slider {
	display: flex;
	width: 1100%; /*el porcentaje es deacuerdo a la cantidad de imagenes * 100%*/
	height: 450px;
	margin-left: -100%;

}
.slider__section {
	width: 100%;


}
.slider__img {
	display: block;
	width: 100%;
	height: 100%;
	background: black;

}
.slider__btn {
	position: absolute;
	background: rgba(0, 0, 0, .2);
	top: 50%;
	transform: translatey(-50%);
	font-size: 150px;
	text-align: center;
	border-radius: 50%;
	cursor: pointer;
	color: white;


}
.slider__btn:hover {
	font-weight: bolder;

}
.slider__btn--left{
	left: 65px;

}
.slider__btn--right{
	right: 65px;

}
@media only screen and (max-width: 800px){

 .slider {
	height: 150px;

 }
 .slider__btn {
	font-size: 50px;
 }
 
}
/*fin del slider*/
/*creacion de convocatorias y correo institucional*/
.concorr {
	display: flex;
	justify-content: space-evenly;
	background: transparent;
	flex-wrap: wrap;
}
.nconvocatorias,.correoinstitucional,.NOTICIAS{
	width: 350px;
	height: 128px;
	border-radius: 40% ;
	border: 2px double #000;
	display: flex;
	flex-direction: column;
	background: #fff;
	box-shadow: 2px 2px 6px;
	border-bottom: 2px solid #ffc83f;

}
.nconvocatorias {
	text-align: center;
	margin: 10px;
	padding: 10px;

}
.correoinstitucional {
	text-align: center;
	margin: 10px;
	padding: 10px;
}
.NOTICIAS {
	text-align: center;
	margin: 10px;
	padding: 10px;
}
.icon-convocatorias {
	display: inline-block;
	text-align: center;
	box-sizing: inherit;
	height: 80%;
	background: #fff;
	border-radius: 40%;
}
.fa-bullhorn,.fa-envelope-open-text,.fa-book-open {
  font-size: 80px;
	color: #000;
	text-align: center;
	margin-top: 5px;
	cursor: pointer;
}
.div_convocatorias {
	background: #fff;
	border-radius: 40%;
	display: inline-block;
	width: 60%;
	margin: 10px auto;
	color: #000;
	cursor: pointer;
}
.div_convocatorias a{
	text-decoration: none;
	border-bottom: 0px;
	color: #000;
}

.icon-convocatorias a{
	text-decoration: none;
	border-bottom: 0px;
	color: #000;
	transition: all 400ms ease-out;
}
.icon-convocatorias a i:hover {
	transform: scale(1.2);
	border-bottom: none;

}
/*fin de convocatorias y correo institucional*/
/*mision y vision*/
.MISIONYVISION {
	text-align: center;
	line-height: 1.5;
	padding: 20px auto;
}
.MISION {
	padding: 10px;
	background: black;
	color: white;
}
.VISION {
	padding: 10px;
	background: black;
	color: white;
}
.VISION h2:hover{
	color: #ffc83f;


}
.MISION h2:hover{
	color: #ffc83f;
}
/*fin de mision y vision*/
/*creacion de la seccion valores*/




/*fin de creacion de valores*/


/*parte de nuestros cursos*/
.section1__div1 {
  width: 100%; /*tendra un ancho el contenido del 80% del screen*/
  margin: 0 auto; /*margen de arriba y abajo de 2% y en los costados auto para que se centre*/
  text-align: center;
  background: #000;
}
.section1__div1 {
	background: #fff;
}
.section1__div1__div1 {
  display: flex;
  flex-wrap: wrap;
  background: #000;
  justify-content: center;
  padding: 0;
}
.cursosv {  /*relacionado con el titulo de nuestros cursos*/
	background: #000;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cuadro { /*se aplica a cada cuadro*/
  width: 270px; /*ancho del cuadro*/
  height: 400px; /*alto del cuadro*/
  display: inline-block;  /*los cuadros tienen compartamiento de linea y de bloque*/
  margin: 1% 1%; /*margen entre los cuadros es del 2%*/
  border-radius: 2px; /*borde radial de 8px*/
  box-shadow:  -2px 2px 2px black,2px -2px 2px black;
  background: beige; /*color de fondo de el cuadro*/
  overflow: hidden;
  
}
.cuadro_div-imagen {
  height: 40%; /*la caja de la imagen tiene una altura de la mitad del cuadro*/
  width: 270px; /*tomo el ancho total del cuadro*/
  display: flex;  /*para que se adapte al cuadro*/
  justify-content: center; /*en el eje x se centra*/
  align-items: center; /*en el eje y se centra*/
  background: transparent; /*fondo transparente*/

}
.cuadro-imagen {

  object-fit: cover; /*la imagen tome mayor resolucion deacuerdo a sus medidas*/
}
.cuadro_tabla {
  height: 60%; /*la tabla toma el 50% de lo que tiene el cuadro*/
}

/* homenaje al colegio militar */


/* fin del homenaje al colegio militar */

.UBICANOS {
	text-align: center;
}
.container_ubicanos {
	text-align: center;

}
.container-video {
	width: 80%;
	margin: 50px auto;

}
.container-video h3 {
	text-align: center;
	margin: 10px;
	margin-bottom: 50px;
	font-size: 30px;


}
video {
	width: 100%;
	height: 300px;
}
